[API Reference](../README.md) > [ProposalExecutedEventResult](../interfaces/ProposalExecutedEventResult.md)



# Interface: ProposalExecutedEventResult


fired by schemes


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/commonEventInterfaces.ts:60](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/commonEventInterfaces.ts#L60)*



indexed




___

<a id="_param"></a>

###  _param

**●  _param**:  *`number`* 

*Defined in [wrappers/commonEventInterfaces.ts:61](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/commonEventInterfaces.ts#L61)*





___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/commonEventInterfaces.ts:65](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/commonEventInterfaces.ts#L65)*



indexed




___


